@charset "utf-8";
/* CSS Document */

body {  font-family:Tahoma, Geneva, sans-serif; 
		font-size:12px; 
		color:#000; 
		direction:rtl;
		}
#container { width:175px; padding-top: 0px; margin: 0 auto; height: 300px;}

textarea#styled {
	width: 130px;
	height: 85px;
	border: 2px solid #cccccc;
	padding: 5px;
	font-family: Tahoma, sans-serif;
	
	background-image: url(img/bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

input#styled {
	width: 140px;
	border: 2px solid #cccccc;
	font-family:Tahoma, Geneva, sans-serif;
	
	}